/* .fileupload-box {
    height: 100px;
    line-height: 100px;
    background-color: lightgray;
    text-align: center;
    vertical-align: middle;
    border: 5px solid lightgray;
} */

#jt-docairows,#scan_preview {
	height: calc(100vh - 280px);
	overflow-y: auto;
}

.cmp-document-type, .cmp-document-numdate {
	font-weight: bold;
}
.cmp-supplier-name {
	font-weight: bold;
	margin-top: 10px;
	color: green;
}

.cmp-document-supplier-name {
	margin-top: 10px;
}

.file-upload-box {
	border: 5px solid lightgray;
	margin-bottom: 5px;
	height: 50px;
	border-radius: 10px;
	text-align: center;
	vertical-align: middle;
	line-height: 50px;
    background-color: #c8ddc1;
}

.mediadoc-omaggio {
	width: 100%;
	text-align: right;
}
